/*-----------------------------------------------------------------
/*  Replace these to match current DIV and UL values for your menu
/*  1) DIV = .mainnav
/*  2) UL = #mainlevel
/*  3) submenu LI and A = .sublevel
/*  4) change body behavior to your template path
-----------------------------------------------------------------*/

body
{
	behavior:			url(/templates/businesslook/css/csshover.htc);		/* For IE6 */
}

.mainnav ul
{
margin:0px !important;
}

a.mainlevel_active {color:#000000 !important;}

#mainlevel ul 
{
	border-top:			0px;
	left:				15px;				/* while hidden, always keep them at the top left corner */	
	position:			absolute;
	top:				40px;			
	visibility:			hidden;			/* initially hide all sublevels */ 	
	z-index:			1000;
}

#mainlevel li:hover>ul 
{
	background:			#d1d2d4;	
	top:				100%;			/* 1st level go below their parent item */
	visibility:			visible;		/* display sublevel them on hover */
}

#mainlevel li li:hover>ul 		
{
	left:				100%;			/* 2nd+ levels go on the right side of the parent item */
	top:				0px;			/* Amount of vertical space down each level */
}

#mainlevel, #mainlevel ul
{	
	min-height:			1px;			/* IE7 float clear: */
}

ul#mainlevel, li#mainlevel
{
	list-style-type:	none;
}

.mainnav 
{
	background:			url(/templates/Earnware_j15/images/background-mainnav.gif) no-repeat;
	border:				0;
	display:			block;
	height:				70px;
	margin:				0 0 5px 0;
	padding:			0;
	position:			relative;
	z-index:			8000;
}

.nav2 {position:relative; z-index:7500 !important;}

.mainnav ul 
{
	border:				0;
	display:			block;
	font-size:			13px;
	line-height:		2.3em;			/* globally set the menu's item spacing. */
	list-style-type:	none;			/* we don't want to view the list as a list */
	margin:				0; 
	padding:			0; 
	position:			relative;		/* Fix IE6 */
	text-transform:		normal;
	width:				auto;
}

.mainnav ul li 
{
	background:			url(/templates/businesslook/images/navbar_divider.gif) no-repeat;
	color:				#ffffff;
	float:				left;
	line-height: 		24px;
	position:			relative;
}


.mainnav ul li a
{
	color:				#ffffff;		/* Main nav link color */
	display:			block;
	font-size:			10.5pt;
	font-size:			14px\9; /* IE8 and below */ 
	font-weight:                    bold;
	margin:				0;
	padding:			16px 4px 7px 23px;
	padding:			16px 6px 7px 22px\9; /* IE8 and below */ 
	text-decoration:		none;
	text-transform:			uppercase;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.mainnav ul li a {font-size:10.5pt;
padding: 16px 4px 7px 23px;
}

.mainnav ul li a:hover
{
	color:				#e3c092;
}

.nav2 ul li a
{
	font-size:			13px;
}

/* Sub nav color */
.mainnav #mainlevel li ul a
{	
	border:				0;
	color:				#ffffff; 
	display: 			block;
	padding-left:			10px;
	text-align:			left; 
	text-decoration:		none;
}

.mainnav ul li ul 
{
	border:				0px; 
	display:			none;
	font-size:			100%;
	position:			absolute;
	text-transform:		none;
	width:				170px;			/* Determines width of dropdowns */
}

.mainnav ul li ul 
{
	top:				28px;			/* Amount down from the top the menu first appears */
}

.mainnav ul li ul ul
{
	top:				0px !important; /* Amount each menu drops for each sub menu */
}

#mainlevel li li 
{
	background:			transparent;	/* needs to be transparent or will linger in IE7 */
	float:					none;		/* items of the nested menus are kept on separate lines */
	margin:				0; 
	padding:				5px; 
	text-align:			left; 
}

.mainnav #mainlevel li li
{
	background:			#8C4529;		/*Background color for dropdowns */
	border-bottom:		0px solid #fff5dc;
	text-transform:		normal;
}

.mainnav #mainlevel li li a 
{
	padding:				0px;
}

.mainnav #mainlevel li li:hover 
{
	background:			#8c4529;		/* Rollover color for dropdowns */
}

.mainnav #mainlevel li li a:hover, .mainnav #mainlevel li li li a:hover, .mainnav #mainlevel li li li li a:hover
{
	color:				#e3c092;		/* Rollover color for text */
	background:			none;
	font-weight:			bold;
}

.mainnav #mainlevel li li a#active_menu
{
        background:                    #9ECD86;
        color:                          #ffffff;
}

/* Show and hide */
.mainnav #mainlevel li:hover ul, .mainnav #mainlevel li a:focus ul { display: block; }
.mainnav #mainlevel li ul ul { display: none; }
.mainnav #mainlevel li:hover ul ul, .mainnav #mainlevel  li.sublevel ul ul { display: none; }
.mainnav #mainlevel li:hover ul, .mainnav #mainlevel li li:hover ul { display: block; }

/* 3nd Child menu */
.mainnav #mainlevel li ul li ul { position: absolute; display: none; }
.mainnav #mainlevel li ul li ul li { text-align: left; font-weight: normal; border: 0; background:none; }
.mainnav #mainlevel li ul li ul a {color: #000000; border: 0;}

/* 3nd Child link hover */
.mainnav #mainlevel li ul li ul a:hover { border: 0; }

/* Show and hide */
.mainnav #mainlevel li li:hover ul, .mainnav #mainlevel li li a:focus ul { display: block; }
.mainnav #mainlevel li li ul ul { display: none; }
.mainnav #mainlevel li li:hover ul ul, .mainnav #mainlevel li li.sublevel ul ul { display: none; }
.mainnav #mainlevel li li:hover ul, .mainnav #mainlevel li li li:hover ul { display: block; }

/* IE6 fixes */
li.onhover ul li, li.hovers ul li { display: block !important; visibility:visible !important; }
li.onhover ul li ul li,li.hovers ul li ul li { left: 100% !important; top:0 !important; }


/* Right side of active image */
.menu_ul_current, li.menu_ul.onhover, li.menu_ul:hover
{
	height:				auto !important;
}

/* Left side of active image */
.menu_ul a:hover
{
color: #e3c092;
	height:				auto;
	z-index:			4;
}